using APT.Infrastructure.Core;
using System.ComponentModel;

namespace APT.MS.Domain.Entities.SE
{
    /// <summary>
    /// 培训效果评估调查题目
    /// </summary>
    [Description("培训效果评估调查题目")]
    public class T_SE_TRAINING_SURVEY_SUBJECT : MesEntityBase
    {
        /// <summary>
        /// 名称
        /// </summary>
        [Description("名称")]
        [DataFieldLength(100)]
        [FormFieldTable]
        [FormFieldQuery]
        [FormFieldEdit]
        [DataFieldIndex(true)]
        public string NAME { get; set; }
    }
}
